@import url(https://fonts.googleapis.com/css?family=Nunito);
#loadFacebookG {
  width: 125px;
  height: 125px;
  display: block;
  position: relative;
  margin: auto;
}

.facebook_blockG {
  background-color: white;
  border: 3px solid black;
  float: left;
  height: 89px;
  margin-left: 7px;
  width: 23px;
  opacity: 0.1;
  animation-name: bounceG;
  -o-animation-name: bounceG;
  -ms-animation-name: bounceG;
  -webkit-animation-name: bounceG;
  -moz-animation-name: bounceG;
  animation-duration: 1.5s;
  -o-animation-duration: 1.5s;
  -ms-animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-direction: normal;
  -o-animation-direction: normal;
  -ms-animation-direction: normal;
  -webkit-animation-direction: normal;
  -moz-animation-direction: normal;
  transform: scale(0.7);
  -o-transform: scale(0.7);
  -ms-transform: scale(0.7);
  -webkit-transform: scale(0.7);
  -moz-transform: scale(0.7);
}

#blockG_1 {
  animation-delay: 0.45s;
  -o-animation-delay: 0.45s;
  -ms-animation-delay: 0.45s;
  -webkit-animation-delay: 0.45s;
  -moz-animation-delay: 0.45s;
}

#blockG_2 {
  animation-delay: 0.6s;
  -o-animation-delay: 0.6s;
  -ms-animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
  -moz-animation-delay: 0.6s;
}

#blockG_3 {
  animation-delay: 0.75s;
  -o-animation-delay: 0.75s;
  -ms-animation-delay: 0.75s;
  -webkit-animation-delay: 0.75s;
  -moz-animation-delay: 0.75s;
}

@keyframes bounceG {
  0% {
    transform: scale(1.2);
    opacity: 1;
  }
  100% {
    transform: scale(0.7);
    opacity: 0.1;
  }
}
@-webkit-keyframes bounceG {
  0% {
    -webkit-transform: scale(1.2);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(0.7);
    opacity: 0.1;
  }
}
.icon-center-to-button {
  display: flex !important;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.trigger {
  padding: 0 24px;
  font-size: 18px;
  line-height: 64px;
  cursor: pointer;
  transition: color 0.3s;
}

.trigger:hover {
  color: #1890ff;
}

.logo {
  height: 32px;
  margin: 16px;
  background: rgba(255, 255, 255, 0.3);
}

.site-layout .site-layout-background {
  background: #fff;
}

.file {
  position: relative;
  z-index: 1;
}
.file .card .file__button {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10;
  display: none;
  color: #fff;
}
.file .card:hover .file__button {
  background: rgba(53, 60, 69, 0.69);
  display: block;
}
.file .card .mask-checked-background {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 11;
  display: none;
  justify-content: center;
  align-items: center;
  background: rgba(56, 193, 114, 0.25);
  color: #38c172;
  font-size: 6em;
}
.file .card .mask-checked-background.mask-active {
  display: flex;
}
